@import url('https://fonts.googleapis.com/css?family=Space+Mono:400,700&display=swap&subset=vietnamese');
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px;overflow: hidden;}
.col-xs-5ths {width: 20%;float: left;}
@media (min-width: 768px) {.col-sm-5ths {width: 20%;float: left;}}
@media (min-width: 992px) {.col-md-5ths { width: 20%;float: left;}}
@media (min-width: 1200px) {.col-lg-5ths {width: 20%;float: left;}}
@media screen and (min-width: 1025px){
    .dropdown2:hover >ul{display:block;}
}
/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px){
    .container {
        width: 100%;
    }
    .spnb {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: calc((100% - 40px)/3) calc((100% - 40px)/3) calc((100% - 40px)/3);
    }
    .project-group {
        grid-template-columns: 35% calc(65% - 15px);
    }
    .chantrang.container{
        flex-wrap: wrap;
    }
    .chantrang-trai {
        width: 100%;
    }
    .chantrang-phai{
        width: 100%;
        justify-content: flex-start;
    }
    .img-congtrinh{
        font-size: 20px;
    }
    .group-tieude-lv h3{
        font-size: 15px;
        margin: 0;
    }
    .group-tieude-lv span{
        font-size: 12px;
    }
    .img-intro{
        font-size: 20px;
        top: 35%;
    }
    .ttheader > h3{
        font-size: 24px;  
    }
    .ttheader span{
        font-size: 16px;
    }
    .lienhe-right span {
        font-size: 11px;
    }
    

   .navbar-default .navbar-nav>li>a{
	   padding-left: 10px;
	   padding-right: 10px;
	   font-weight: 500;
   }
   .navbar-default .navbar-brand{
	   padding-right: 10px;
	   font-weight: 500;
   }
   .item-camket .content strong{
   font-size: 13px;
   }
   .item-camket .content span{
   font-size: 13px;
   }
}
@media(max-width: 800px){
    .group-tintuchome {
        width: 100%;
        margin-right: 0px;
    }
    .group-videosa {
        width: 100%;
    }
    .item-itevideom-home2>div {
        height: 150px;
    }
    .group-slogon {
        display: none;
    }
    form#frm1 {
        display: none;
    }
    .tintuc-groupc {
        grid-template-columns: calc((100% - 40px)/3) calc((100% - 40px)/3) calc((100% - 40px)/3);
    }
}
@media(max-width: 769px){
    
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px){
    .group-httt .row>div {
        width: 100%;
    }
    .group-item-one {
        width: 100%;
    }
    .group-item-two {
        margin-left: 0px;
        width: 100%;
        margin-top: 15px;
    }
    .tintuc-groupc {
        grid-template-columns: calc((100% - 20px)/2) calc((100% - 20px)/2);
    }
    .mob{
        display: block !important;
        margin: 0 !important;
    }
    .spnb {
        display: grid;
        grid-gap: 5px;
        grid-template-columns: calc((100% - 10px)/2) calc((100% - 10px)/2);
    }
    .intro-group.row {
        display: flex;
    }
    .title_h.mobile{
        display: block !important;
    }
    .intromain h2.title_h a {
        font-size: 14px;
       
    }
    .intromain h2.title_h::after{
        display: none;
    }
    .intromain h2.title_h {
        display: none;
    }
    .mota-intro.aos-init.aos-animate {
        text-align: justify;
        height: 150px;
        overflow: hidden;
    }
    .xemthem-intro a{
            padding: 7px 12px;
    }
    .mota-intro {
        font-size: 12px;
    }
    .img-intro1 {
        width: 100%;
        height: 180px;
       
    }
    .intro-group.row>div {
        width: 50%;
    }
    .item-tt05.db{
        width: 100%;
        margin-right: 0;
    }
    .tintucgr .item-tt05.db-2 {
        width: 100%;
        margin-top: 15px;
    }
    .item-tt05.db-2 .img-tt05 {
        height: 240px;
    }
    .item-tt05.db .motatt05{
        margin-bottom: 20px;
    }
    .top-header{
        display: none;
    }

    .item-tintuc{
        padding: 15px;
    }
    .supportmain .title_ca{
        padding-left: 15px;
    }
    .project-left{
        display: none;
    }
    .project-right {
        grid-column-gap: 10px;
        grid-template-columns: calc((100% - 10px)/2) calc((100% - 10px)/2);
    }
    .project-group {
         grid-column-gap: 0px;
        grid-template-columns: 100%;
    }
    .nav.navbar-nav {
        display: none;
    }
    #frm1 {
        display: none;
    }
    .navbar-header {
    width: 100%;
    margin: 0 !important;
}
    .frm input {
        width: 100% !important;
    }
    .xemthem-intro {
        margin-bottom: 20px;
    }
    /*.intro-group{
        grid-template-columns: 100%;
    }*/
    footer iframe{
        max-width: 370px;
    }
    .list-video iframe{
        height: 300px !important;
    }
    .title-home{
        border-bottom: unset;
        margin: 0;
    }
   
     .img-congtrinh{
        font-size: 15px;
    }
    .row.linhvucm {
        display: flex;
        flex-wrap: wrap;
    }
    .collv-pr{
        margin-top: 15px;
    }
    .linhvucmain > .container{
        padding: 10px 0px;
    }
    .col-md-4.col-sm-4.intro-left {
        display: none;
    }
    .group-intro-price{
        width: 100%;
    }
    .md-none.xs-block.container-fluid .row {
        display: flex;
        align-items: center;
        padding: 5px 0px;
        flex-wrap: wrap;
    }
    .sm-none{display: none;}
    .sm-block{display: block;}
    .navbar-form .form-group{
    width: 85%;
    }
    .navbar-form .form-control{
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0px;
    }
    .navbar-form button{
    background-color: #67b313;
    border-radius: 0px;
    color: #fff;
    border: 1px solid #67b313;
    margin-left: -4px;
    }
    .navbar-form{
    margin-top: 19px;
    }
    .navbar-toggle{
    /* margin-top: 19px; */
    /* border: 1px solid #67b313; */
    border-radius: 0px;
    }
    .navbar-toggle .icon-bar{
    background-color: #67b313;
    }
    .gio-hang a{
        background-color: transparent;
        color: #67b313;
        padding: 0px;
        font-size: 18px;
        position: relative;
        line-height: 10px;
        margin-top: 26px;
        }
    .gio-hang a span{
    position: absolute;
    background-color: red;
    color: #fff;
    padding: 5px;
    font-size: 13px;
    line-height: 8px;
    border-radius: 50%;
    top: -7px;
    left: 12px;
    }
   
    .tintucmain .container {
        padding: 0 15px;
    }
    .g-tt:nth-child(3), .g-tt:nth-child(4){
        margin: unset;
        margin-bottom: 30px;
    }
    .g-tt:nth-child(4){
        margin: unset;
    }
    .frm {
        padding: 0px ;
    }
    .breadcrumb{
        display:none;
    }
    .hc-nav-trigger.hc-nav-1{
        display: block !important;
    }
    
    .item-camket .content{
        margin-right: -10px;
        margin-top: 10px;
    }
    .item-camket .content span{
        font-weight: 600;
        color: red;
        font-size: 14px;
    }
    .collv-bt {
        width: 100%;
        padding: 0px 30px;
    }
    .col-md-6.col-sm-12.collv-pr {
        width: 100%;
        padding: 0px 30px;
    }
    .group-tin-lv.row > div {
        width: 50%;
    }
    .group-tin-lv.row {
        display: flex;
    }
    .title_c a::after {
        display: none;
    }
    .title_c a{
        padding-left: 15px;
    }
    .title-home {
    
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .hotline-slide{
        display: none;
    }
    h2.title1::after{
        display: none;
    }
    .p0 {
        padding: 5px !important;

    }
    
    section.sec-partner{
        padding: 10px 0px;
    }
    .group-s {
        display: flex;
        width: 100%;
        justify-content: space-between;
       
    }
    .row.list-product>div {
        width: 50%;
    }
    .item-new .row>div {
        width: 50%;
    }
}
    
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 767px){
    .viewmoewhome {
        margin-bottom: 20px;
    }
    
     .chantr{
        padding-bottom: 75px;
    }
    .xs-block{display:block;}
    .xs-none{display: none !important;}
    
    
 }
 @media(max-width: 640px){
    footer .row >div {
        width: 100%;
    }
    .img-congtrinh {
        font-size: 13px;
    }
 }
 @media(max-width: 480px){
    header.md-none.xs-block.container-fluid img {
        max-height: 95px;
    }
    .tintuc-groupc {
        grid-template-columns: 100%;
    }
   .email-hder {
        word-break: break-word;
        font-size: 12px;
        
    }
    .logo-mb img {
        max-height: 85px;
    }
    .item-tt05.db {
        width: 100%;
        margin-right: 0;
        flex-wrap: wrap;
    }
    .item-tt05.db .img-tt05{
        width: 100%;
        margin: 0;
    }
    .item-tt05.db .group-tt05 {
        width: 100%;
        padding: 5px;
    }
    .tenproject{
        font-size: 15px;
    }
    .item-tintuc{
        padding: 15px;
    }
    .supportmain .title_ca{
        padding-left: 15px;
    }
    .item-tt05.db .motatt05{
        height: 70px;
        margin-bottom: 0;
    }
    /*.g-tt:nth-child(3) .content-tt, .g-tt:nth-child(4) .content-tt{
        grid-column-start: unset;
        grid-column-end: unset;
        grid-row-start: unset;
        grid-row-end: unset;
    }*/
    .g-tt{
        grid-template-columns: 100%;
    }
    /*.g-tt:nth-child(3) .img-tintuc, .g-tt:nth-child(4) .img-tintuc {
        grid-column-start: unset;
        grid-column-end: unset;
        grid-row-start: unset;
        grid-row-end: unset;
    }*/
    .g-tt .content-tt{
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 3;
    }
     .g-tt .img-tintuc{
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 2;
     }
     .g-tt:nth-child(3) .content-tt, .g-tt:nth-child(4) .content-tt {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 3;
    }
    .img-congtrinh {
        font-size: 9px;
    }
    span.gs {
        font-size: 38px;
    }
    span.sl{
        font-size: 38px;
    }
    span.mtn{
        font-size: 10px;
    }
    .col-md-6.collv2{
        font-size: 18px;
        }
        .img-lv{
            font-size: 18px;
        }
        .row.list-product.m-5>div {
    padding: 5px;
}
.md-none.xs-block.container-fluid .row{
    display: block;
}
.item-camket .content {
    padding-top: 20px;
}
.row.list-product.m-5>div {
    width: 100%;
}
.item-itevideom-home2 {
    width: 100%;
}
.item-itevideom-home2>div {
    height: 240px;
    margin-bottom: 10px;
}
.item-itevideom-home2 iframe {
    width: 100%;
    height: 100%;
}
.row.list-product>div {
    width: 100%;
}
.item-new .row>div {
    width: 100%;
}
 }
 @media(max-width: 375px){
    .ten-a2sfv {
        height: 20px;
        overflow: hidden;
        margin-bottom: 5px;
        line-height: 1.3em;
    }
    .img-project{
        height: 150px;
    }
    .img-congtrinh {
        font-size: 12px;
    }
    .contrinh-content{
        grid-template-columns: repeat(2,1fr);
    }
    .col-md-6.collv2{
        font-size: 14px;
    }
    .img-lv{
        font-size: 14px;
    }
 }
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px){
    #txtMail{
        margin-right: 8% !important;
    }
    .img-project {
        height: 130px;
    }
    
}
/*Smart phone nhỏ*/
@media screen and (max-width: 240px){
    
}

